<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Structures/BuilderItems/Expansion/BaseBuilding/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html">BuilderItems_Expansion_BaseBuilding</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a97ebea69b03b48278f9c37802a622ec8">    5</a></span>        <a class="code hl_variable" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a97ebea69b03b48278f9c37802a622ec8">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#ab839a414290b851eeb3a1a90395f8131">    6</a></span>        <a class="code hl_variable" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#ab839a414290b851eeb3a1a90395f8131">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a6c486c404ad6a34a1359437b45e82e37">    7</a></span>        <a class="code hl_variable" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a6c486c404ad6a34a1359437b45e82e37">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#af26505ce315afe44a4ac8d5908dae310">    8</a></span>        <a class="code hl_variable" href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#af26505ce315afe44a4ac8d5908dae310">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Structures_Signs&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    <span class="keyword">class </span>HouseNoDestruct;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html">   17</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html">bldr_expansion_BarbedWire</a>: HouseNoDestruct</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#afdd404729809bd1472fa90a0ab78a87a">   19</a></span>        <a class="code hl_variable" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#afdd404729809bd1472fa90a0ab78a87a">scope</a>=1;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#a05d41c74df9bd59f3fe39a108b1446a8">   20</a></span>        <a class="code hl_variable" href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#a05d41c74df9bd59f3fe39a108b1446a8">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\BarbedWire\Wire.p3d&quot;</span>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    };</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html">   22</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html">bldr_expansion_Hesco</a>: HouseNoDestruct</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>    {</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a232de09280407fcb0bb9c2ff97400743">   24</a></span>        <a class="code hl_variable" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a232de09280407fcb0bb9c2ff97400743">scope</a>=1;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a3a01ffc0feb7283a5b256ca3286a03e5">   25</a></span>        <a class="code hl_variable" href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a3a01ffc0feb7283a5b256ca3286a03e5">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Hesco\Hesco.p3d&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>    };</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html">   27</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html">bldr_expansion_HescoKit</a>: HouseNoDestruct</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>    {</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#a29a927526275fca92fef08182d0d5abb">   29</a></span>        <a class="code hl_variable" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#a29a927526275fca92fef08182d0d5abb">scope</a>=1;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#ae74af9c3411e39b544c70cb3fde05681">   30</a></span>        <a class="code hl_variable" href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#ae74af9c3411e39b544c70cb3fde05681">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Hesco\HescoKit.p3d&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>    };</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html">   32</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html">bldr_expansion_Helipad</a>: HouseNoDestruct</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>    {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#abd3407e582a370f888784957463888eb">   34</a></span>        <a class="code hl_variable" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#abd3407e582a370f888784957463888eb">scope</a>=1;</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#a331ea74f569cabe2752f4ce8eaa204fa">   35</a></span>        <a class="code hl_variable" href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#a331ea74f569cabe2752f4ce8eaa204fa">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\helipad\Helipad.p3d&quot;</span>;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>    };</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno"><a class="line" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html">   37</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html">bldr_expansionBarbedWire</a>: HouseNoDestruct</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>    {</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno"><a class="line" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#add6e9c008da2bbea975393c8721568b6">   39</a></span>        <a class="code hl_variable" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#add6e9c008da2bbea975393c8721568b6">scope</a>=1;</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#ae977f1c65942bfa5a7cdbbd888794125">   40</a></span>        <a class="code hl_variable" href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#ae977f1c65942bfa5a7cdbbd888794125">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\BarbedWire\Wire.p3d&quot;</span>;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>    };</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html">   42</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html">bldr_expansion_Gunrack</a>: HouseNoDestruct</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>    {</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno"><a class="line" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#ac5fa03a9845bee64b75a95827c69a443">   44</a></span>        <a class="code hl_variable" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#ac5fa03a9845bee64b75a95827c69a443">scope</a>=1;</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#a302eeb6a1aaef998b4fabc0af7de7e96">   45</a></span>        <a class="code hl_variable" href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#a302eeb6a1aaef998b4fabc0af7de7e96">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\gunrack\gunrack.p3d&quot;</span>;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>    };</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html">   47</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html">bldr_expansion_Cone</a>: HouseNoDestruct</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>    {</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a17b4cef83d57b5cf6c0d4711623ff079">   49</a></span>        <a class="code hl_variable" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a17b4cef83d57b5cf6c0d4711623ff079">scope</a>=1;</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a7506b5bc1fa0572994fadd8a15eaee9f">   50</a></span>        <a class="code hl_variable" href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a7506b5bc1fa0572994fadd8a15eaee9f">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Cone.p3d&quot;</span>;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    };</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno"><a class="line" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html">   52</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html">bldr_expansion_Sign_Danger_01</a>: HouseNoDestruct</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>    {</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno"><a class="line" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#aaba9ff917a23ddd0cb272af61a9c389e">   54</a></span>        <a class="code hl_variable" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#aaba9ff917a23ddd0cb272af61a9c389e">scope</a>=1;</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#ab4d85fb25bf56447f2641ff983e5d37a">   55</a></span>        <a class="code hl_variable" href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#ab4d85fb25bf56447f2641ff983e5d37a">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Danger.p3d&quot;</span>;</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>    };</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno"><a class="line" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html">   57</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html">bldr_expansion_Sign_Danger_02</a>: HouseNoDestruct</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>    {</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ac4418c9a11f0fcabc400b0ec7cfe271c">   59</a></span>        <a class="code hl_variable" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ac4418c9a11f0fcabc400b0ec7cfe271c">scope</a>=1;</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ab79bc0ca9980a399839f09a3450d9293">   60</a></span>        <a class="code hl_variable" href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ab79bc0ca9980a399839f09a3450d9293">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Danger2.p3d&quot;</span>;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>    };</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno"><a class="line" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html">   62</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html">bldr_expansion_Sign_Danger_03</a>: HouseNoDestruct</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>    {</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno"><a class="line" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#ada947b030b8f28285d693ac42786d15e">   64</a></span>        <a class="code hl_variable" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#ada947b030b8f28285d693ac42786d15e">scope</a>=1;</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno"><a class="line" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#afc96f328ec2ed6e497550876b79cbe92">   65</a></span>        <a class="code hl_variable" href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#afc96f328ec2ed6e497550876b79cbe92">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Danger3.p3d&quot;</span>;</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>    };</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno"><a class="line" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html">   67</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html">bldr_expansion_Sign_RoadBarrier</a>: HouseNoDestruct</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>    {</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno"><a class="line" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ab99c520400437a3f670fa156eebf0399">   69</a></span>        <a class="code hl_variable" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ab99c520400437a3f670fa156eebf0399">scope</a>=1;</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno"><a class="line" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a386738dac7a70d7d588b1ee90022f3b2">   70</a></span>        <a class="code hl_variable" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a386738dac7a70d7d588b1ee90022f3b2">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Roadbarrier.p3d&quot;</span>;</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno"><a class="line" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ac846b9e264d871b7457e263e820ffe3b">   71</a></span>        <a class="code hl_variable" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ac846b9e264d871b7457e263e820ffe3b">hiddenSelections</a>[]=</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        {</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>            <span class="stringliteral">&quot;light&quot;</span></div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        };</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a8d693d825b8ff1c1cd50726b30f367e3">   75</a></span>        <a class="code hl_variable" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a8d693d825b8ff1c1cd50726b30f367e3">hiddenSelectionsMaterials</a>[]=</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        {</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>            <span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Data\bariera_lampa.rvmat&quot;</span></div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>        };</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>    };</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno"><a class="line" href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html">   80</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html">bldr_expansion_Sign_RoadBarrier_LightOn</a>: <a class="code hl_class" href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html">bldr_expansion_Sign_RoadBarrier</a></div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>    {</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno"><a class="line" href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html#ad6e0d4bdf39697ac3f6dbfe79cd8ece5">   82</a></span>        <a class="code hl_variable" href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html#ad6e0d4bdf39697ac3f6dbfe79cd8ece5">hiddenSelectionsMaterials</a>[]=</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>        {</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>            <span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\Signs\Data\bariera_lampa_on.rvmat&quot;</span></div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>        };</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>    };</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno"><a class="line" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html">   87</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html">bldr_expansion_Stove_Closed</a>: HouseNoDestruct</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>    {</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno"><a class="line" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#a792718abc9841f3155608f2f2ea12160">   89</a></span>        <a class="code hl_variable" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#a792718abc9841f3155608f2f2ea12160">scope</a>=1;</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno"><a class="line" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#ac4e53f8a6a253d34b3c6f415365b2b7f">   90</a></span>        <a class="code hl_variable" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#ac4e53f8a6a253d34b3c6f415365b2b7f">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Misc\furniture\Kitchenstove_Elec.p3d&quot;</span>;</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>    };</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno"><a class="line" href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html">   92</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html">bldr_expansion_Stove_Open</a>: <a class="code hl_class" href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html">bldr_expansion_Stove_Closed</a></div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>    {</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno"><a class="line" href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html">   94</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html#d4/d2a/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources">AnimationSources</a></div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>        {</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno"><a class="line" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html">   96</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html">Doors1</a></div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>            {</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno"><a class="line" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a49d29c88149770613766da9e90564ba3">   98</a></span>                <a class="code hl_variable" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a49d29c88149770613766da9e90564ba3">source</a>=<span class="stringliteral">&quot;user&quot;</span>;</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno"><a class="line" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a9938ccf293d130e15bee624ea8ee7d8a">   99</a></span>                <a class="code hl_variable" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a9938ccf293d130e15bee624ea8ee7d8a">animPeriod</a>=0.80000001;</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno"><a class="line" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a5870ec2ebf4ebbc9e6b3a53ca826f221">  100</a></span>                <a class="code hl_variable" href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a5870ec2ebf4ebbc9e6b3a53ca826f221">initPhase</a>=1;</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>            };</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>        };</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>    };</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno"><a class="line" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html">  104</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html">bldr_expansion_CamoBox</a>: HouseNoDestruct</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>    {</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno"><a class="line" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#a5f46bf2526d67e35508a168e7374a661">  106</a></span>        <a class="code hl_variable" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#a5f46bf2526d67e35508a168e7374a661">scope</a>=1;</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno"><a class="line" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#abb9b07016ebcf20bca7ecccf1077e347">  107</a></span>        <a class="code hl_variable" href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#abb9b07016ebcf20bca7ecccf1077e347">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Tents\Camo_Box2.p3d&quot;</span>;</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>    };</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno"><a class="line" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html">  109</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html">bldr_expansion_CamoTent</a>: HouseNoDestruct</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span>    {</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno"><a class="line" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#a73cd3f1e927dae4820f22e5104cefc69">  111</a></span>        <a class="code hl_variable" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#a73cd3f1e927dae4820f22e5104cefc69">scope</a>=1;</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno"><a class="line" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#aa8a372c7e906350a8ddaf12419bf0964">  112</a></span>        <a class="code hl_variable" href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#aa8a372c7e906350a8ddaf12419bf0964">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Tents\ATent.p3d&quot;</span>;</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>    };</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno"><a class="line" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html">  114</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html">bldr_expansion_Safe_Small_Closed</a>: HouseNoDestruct</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>    {</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno"><a class="line" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a23a311207dc9419d417db8fac01e8b1a">  116</a></span>        <a class="code hl_variable" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a23a311207dc9419d417db8fac01e8b1a">scope</a>=1;</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno"><a class="line" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a4b7cd4b04c1c0c621d090bc2afd6037e">  117</a></span>        <a class="code hl_variable" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a4b7cd4b04c1c0c621d090bc2afd6037e">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Safes\Safe_02\Safe_02.p3d&quot;</span>;</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span>    };</div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno"><a class="line" href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html">  119</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html">bldr_expansion_Safe_Small_Opened</a>: <a class="code hl_class" href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html">bldr_expansion_Safe_Small_Closed</a></div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno">  120</span>    {</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno"><a class="line" href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html">  121</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html#d5/d77/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources">AnimationSources</a></div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno">  122</span>        {</div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno"><a class="line" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html">  123</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html">safe_door</a></div>
<div class="line"><a id="l00124" name="l00124"></a><span class="lineno">  124</span>            {</div>
<div class="line"><a id="l00125" name="l00125"></a><span class="lineno"><a class="line" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a92c378e84e2f4e73117365eaa3c07541">  125</a></span>                <a class="code hl_variable" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a92c378e84e2f4e73117365eaa3c07541">source</a>=<span class="stringliteral">&quot;user&quot;</span>;</div>
<div class="line"><a id="l00126" name="l00126"></a><span class="lineno"><a class="line" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a5ccf3e605680709ede6eaa1e7c6f3793">  126</a></span>                <a class="code hl_variable" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a5ccf3e605680709ede6eaa1e7c6f3793">animPeriod</a>=1;</div>
<div class="line"><a id="l00127" name="l00127"></a><span class="lineno"><a class="line" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a9f800ca6f45ab7e19444f2ded1b0c649">  127</a></span>                <a class="code hl_variable" href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a9f800ca6f45ab7e19444f2ded1b0c649">initPhase</a>=1;</div>
<div class="line"><a id="l00128" name="l00128"></a><span class="lineno">  128</span>            };</div>
<div class="line"><a id="l00129" name="l00129"></a><span class="lineno">  129</span>        };</div>
<div class="line"><a id="l00130" name="l00130"></a><span class="lineno">  130</span>    };</div>
<div class="line"><a id="l00131" name="l00131"></a><span class="lineno"><a class="line" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html">  131</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html">bldr_expansion_Safe_Medium_Closed</a>: HouseNoDestruct</div>
<div class="line"><a id="l00132" name="l00132"></a><span class="lineno">  132</span>    {</div>
<div class="line"><a id="l00133" name="l00133"></a><span class="lineno"><a class="line" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a405065dc761694ab741460b9ba3d2dae">  133</a></span>        <a class="code hl_variable" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a405065dc761694ab741460b9ba3d2dae">scope</a>=1;</div>
<div class="line"><a id="l00134" name="l00134"></a><span class="lineno"><a class="line" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a592058c476a39b0954c2f02fe5ff7675">  134</a></span>        <a class="code hl_variable" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a592058c476a39b0954c2f02fe5ff7675">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Safes\Safe_03\Safe_03.p3d&quot;</span>;</div>
<div class="line"><a id="l00135" name="l00135"></a><span class="lineno">  135</span>    };</div>
<div class="line"><a id="l00136" name="l00136"></a><span class="lineno"><a class="line" href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html">  136</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html">bldr_expansion_Safe_Medium_Opened</a>: <a class="code hl_class" href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html">bldr_expansion_Safe_Medium_Closed</a></div>
<div class="line"><a id="l00137" name="l00137"></a><span class="lineno">  137</span>    {</div>
<div class="line"><a id="l00138" name="l00138"></a><span class="lineno"><a class="line" href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html">  138</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html#d1/d4e/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources">AnimationSources</a></div>
<div class="line"><a id="l00139" name="l00139"></a><span class="lineno">  139</span>        {</div>
<div class="line"><a id="l00140" name="l00140"></a><span class="lineno"><a class="line" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html">  140</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html">safe_door</a></div>
<div class="line"><a id="l00141" name="l00141"></a><span class="lineno">  141</span>            {</div>
<div class="line"><a id="l00142" name="l00142"></a><span class="lineno"><a class="line" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#addcf2b773ced0da82c1846b6345d7bc5">  142</a></span>                <a class="code hl_variable" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#addcf2b773ced0da82c1846b6345d7bc5">source</a>=<span class="stringliteral">&quot;user&quot;</span>;</div>
<div class="line"><a id="l00143" name="l00143"></a><span class="lineno"><a class="line" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#ab1468c2a3a28565bbfc6c8fa5a1b187a">  143</a></span>                <a class="code hl_variable" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#ab1468c2a3a28565bbfc6c8fa5a1b187a">animPeriod</a>=1;</div>
<div class="line"><a id="l00144" name="l00144"></a><span class="lineno"><a class="line" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#a6d7f064915d8ee549c81396dc39c5bf0">  144</a></span>                <a class="code hl_variable" href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#a6d7f064915d8ee549c81396dc39c5bf0">initPhase</a>=1;</div>
<div class="line"><a id="l00145" name="l00145"></a><span class="lineno">  145</span>            };</div>
<div class="line"><a id="l00146" name="l00146"></a><span class="lineno">  146</span>        };</div>
<div class="line"><a id="l00147" name="l00147"></a><span class="lineno">  147</span>    };</div>
<div class="line"><a id="l00148" name="l00148"></a><span class="lineno"><a class="line" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html">  148</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html">bldr_expansion_Safe_Large_Closed</a>: HouseNoDestruct</div>
<div class="line"><a id="l00149" name="l00149"></a><span class="lineno">  149</span>    {</div>
<div class="line"><a id="l00150" name="l00150"></a><span class="lineno"><a class="line" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#a4fb444975935102389cca834b05ed289">  150</a></span>        <a class="code hl_variable" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#a4fb444975935102389cca834b05ed289">scope</a>=1;</div>
<div class="line"><a id="l00151" name="l00151"></a><span class="lineno"><a class="line" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#ab0a1e4c61568a62bc1734a598f6a2fa6">  151</a></span>        <a class="code hl_variable" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#ab0a1e4c61568a62bc1734a598f6a2fa6">model</a>=<span class="stringliteral">&quot;\DayZExpansion\Objects\Basebuilding\Safes\Safe_01\Safe_01.p3d&quot;</span>;</div>
<div class="line"><a id="l00152" name="l00152"></a><span class="lineno">  152</span>    };</div>
<div class="line"><a id="l00153" name="l00153"></a><span class="lineno"><a class="line" href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html">  153</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html">bldr_expansion_Safe_Large_Opened</a>: <a class="code hl_class" href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html">bldr_expansion_Safe_Large_Closed</a></div>
<div class="line"><a id="l00154" name="l00154"></a><span class="lineno">  154</span>    {</div>
<div class="line"><a id="l00155" name="l00155"></a><span class="lineno"><a class="line" href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html">  155</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html#d2/d60/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources">AnimationSources</a></div>
<div class="line"><a id="l00156" name="l00156"></a><span class="lineno">  156</span>        {</div>
<div class="line"><a id="l00157" name="l00157"></a><span class="lineno"><a class="line" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html">  157</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html">safe_door</a></div>
<div class="line"><a id="l00158" name="l00158"></a><span class="lineno">  158</span>            {</div>
<div class="line"><a id="l00159" name="l00159"></a><span class="lineno"><a class="line" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a7c5988140133fd8d91278d58965fd187">  159</a></span>                <a class="code hl_variable" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a7c5988140133fd8d91278d58965fd187">source</a>=<span class="stringliteral">&quot;user&quot;</span>;</div>
<div class="line"><a id="l00160" name="l00160"></a><span class="lineno"><a class="line" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a1a772969c6837f7e72b18e26ac650904">  160</a></span>                <a class="code hl_variable" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a1a772969c6837f7e72b18e26ac650904">animPeriod</a>=1;</div>
<div class="line"><a id="l00161" name="l00161"></a><span class="lineno"><a class="line" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a26ca1684e6b8ab29fe880955d6ee9fb1">  161</a></span>                <a class="code hl_variable" href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a26ca1684e6b8ab29fe880955d6ee9fb1">initPhase</a>=1;</div>
<div class="line"><a id="l00162" name="l00162"></a><span class="lineno">  162</span>            };</div>
<div class="line"><a id="l00163" name="l00163"></a><span class="lineno">  163</span>        };</div>
<div class="line"><a id="l00164" name="l00164"></a><span class="lineno">  164</span>    };</div>
<div class="line"><a id="l00165" name="l00165"></a><span class="lineno">  165</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___expansion___base_building_html"><div class="ttname"><a href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html">CfgPatches::BuilderItems_Expansion_BaseBuilding</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___expansion___base_building_html_a6c486c404ad6a34a1359437b45e82e37"><div class="ttname"><a href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a6c486c404ad6a34a1359437b45e82e37">CfgPatches::BuilderItems_Expansion_BaseBuilding::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___expansion___base_building_html_a97ebea69b03b48278f9c37802a622ec8"><div class="ttname"><a href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#a97ebea69b03b48278f9c37802a622ec8">CfgPatches::BuilderItems_Expansion_BaseBuilding::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___expansion___base_building_html_ab839a414290b851eeb3a1a90395f8131"><div class="ttname"><a href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#ab839a414290b851eeb3a1a90395f8131">CfgPatches::BuilderItems_Expansion_BaseBuilding::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___expansion___base_building_html_af26505ce315afe44a4ac8d5908dae310"><div class="ttname"><a href="../../d8/db4/class_cfg_patches_1_1_builder_items___expansion___base_building.html#af26505ce315afe44a4ac8d5908dae310">CfgPatches::BuilderItems_Expansion_BaseBuilding::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___barbed_wire_html"><div class="ttname"><a href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html">CfgVehicles::bldr_expansion_BarbedWire</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00017">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___barbed_wire_html_a05d41c74df9bd59f3fe39a108b1446a8"><div class="ttname"><a href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#a05d41c74df9bd59f3fe39a108b1446a8">CfgVehicles::bldr_expansion_BarbedWire::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___barbed_wire_html_afdd404729809bd1472fa90a0ab78a87a"><div class="ttname"><a href="../../d1/dfb/class_cfg_vehicles_1_1bldr__expansion___barbed_wire.html#afdd404729809bd1472fa90a0ab78a87a">CfgVehicles::bldr_expansion_BarbedWire::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_box_html"><div class="ttname"><a href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html">CfgVehicles::bldr_expansion_CamoBox</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00104">config.cpp:105</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_box_html_a5f46bf2526d67e35508a168e7374a661"><div class="ttname"><a href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#a5f46bf2526d67e35508a168e7374a661">CfgVehicles::bldr_expansion_CamoBox::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00106">config.cpp:106</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_box_html_abb9b07016ebcf20bca7ecccf1077e347"><div class="ttname"><a href="../../df/d6c/class_cfg_vehicles_1_1bldr__expansion___camo_box.html#abb9b07016ebcf20bca7ecccf1077e347">CfgVehicles::bldr_expansion_CamoBox::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00107">config.cpp:107</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_tent_html"><div class="ttname"><a href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html">CfgVehicles::bldr_expansion_CamoTent</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00109">config.cpp:110</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_tent_html_a73cd3f1e927dae4820f22e5104cefc69"><div class="ttname"><a href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#a73cd3f1e927dae4820f22e5104cefc69">CfgVehicles::bldr_expansion_CamoTent::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00111">config.cpp:111</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___camo_tent_html_aa8a372c7e906350a8ddaf12419bf0964"><div class="ttname"><a href="../../d0/dbe/class_cfg_vehicles_1_1bldr__expansion___camo_tent.html#aa8a372c7e906350a8ddaf12419bf0964">CfgVehicles::bldr_expansion_CamoTent::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00112">config.cpp:112</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___cone_html"><div class="ttname"><a href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html">CfgVehicles::bldr_expansion_Cone</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00047">config.cpp:48</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___cone_html_a17b4cef83d57b5cf6c0d4711623ff079"><div class="ttname"><a href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a17b4cef83d57b5cf6c0d4711623ff079">CfgVehicles::bldr_expansion_Cone::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00049">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___cone_html_a7506b5bc1fa0572994fadd8a15eaee9f"><div class="ttname"><a href="../../dc/d7a/class_cfg_vehicles_1_1bldr__expansion___cone.html#a7506b5bc1fa0572994fadd8a15eaee9f">CfgVehicles::bldr_expansion_Cone::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___gunrack_html"><div class="ttname"><a href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html">CfgVehicles::bldr_expansion_Gunrack</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00042">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___gunrack_html_a302eeb6a1aaef998b4fabc0af7de7e96"><div class="ttname"><a href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#a302eeb6a1aaef998b4fabc0af7de7e96">CfgVehicles::bldr_expansion_Gunrack::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___gunrack_html_ac5fa03a9845bee64b75a95827c69a443"><div class="ttname"><a href="../../d7/d1c/class_cfg_vehicles_1_1bldr__expansion___gunrack.html#ac5fa03a9845bee64b75a95827c69a443">CfgVehicles::bldr_expansion_Gunrack::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00044">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___helipad_html"><div class="ttname"><a href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html">CfgVehicles::bldr_expansion_Helipad</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00032">config.cpp:33</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___helipad_html_a331ea74f569cabe2752f4ce8eaa204fa"><div class="ttname"><a href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#a331ea74f569cabe2752f4ce8eaa204fa">CfgVehicles::bldr_expansion_Helipad::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00035">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___helipad_html_abd3407e582a370f888784957463888eb"><div class="ttname"><a href="../../dd/db2/class_cfg_vehicles_1_1bldr__expansion___helipad.html#abd3407e582a370f888784957463888eb">CfgVehicles::bldr_expansion_Helipad::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00034">config.cpp:34</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_html"><div class="ttname"><a href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html">CfgVehicles::bldr_expansion_Hesco</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00022">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_html_a232de09280407fcb0bb9c2ff97400743"><div class="ttname"><a href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a232de09280407fcb0bb9c2ff97400743">CfgVehicles::bldr_expansion_Hesco::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_html_a3a01ffc0feb7283a5b256ca3286a03e5"><div class="ttname"><a href="../../df/d6a/class_cfg_vehicles_1_1bldr__expansion___hesco.html#a3a01ffc0feb7283a5b256ca3286a03e5">CfgVehicles::bldr_expansion_Hesco::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_kit_html"><div class="ttname"><a href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html">CfgVehicles::bldr_expansion_HescoKit</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00027">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_kit_html_a29a927526275fca92fef08182d0d5abb"><div class="ttname"><a href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#a29a927526275fca92fef08182d0d5abb">CfgVehicles::bldr_expansion_HescoKit::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___hesco_kit_html_ae74af9c3411e39b544c70cb3fde05681"><div class="ttname"><a href="../../dd/d67/class_cfg_vehicles_1_1bldr__expansion___hesco_kit.html#ae74af9c3411e39b544c70cb3fde05681">CfgVehicles::bldr_expansion_HescoKit::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___closed_html"><div class="ttname"><a href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html">CfgVehicles::bldr_expansion_Safe_Large_Closed</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00148">config.cpp:149</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___closed_html_a4fb444975935102389cca834b05ed289"><div class="ttname"><a href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#a4fb444975935102389cca834b05ed289">CfgVehicles::bldr_expansion_Safe_Large_Closed::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00150">config.cpp:150</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___closed_html_ab0a1e4c61568a62bc1734a598f6a2fa6"><div class="ttname"><a href="../../db/d4f/class_cfg_vehicles_1_1bldr__expansion___safe___large___closed.html#ab0a1e4c61568a62bc1734a598f6a2fa6">CfgVehicles::bldr_expansion_Safe_Large_Closed::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00151">config.cpp:151</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door_html"><div class="ttname"><a href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html">CfgVehicles::bldr_expansion_Safe_Large_Opened::AnimationSources::safe_door</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00157">config.cpp:158</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door_html_a1a772969c6837f7e72b18e26ac650904"><div class="ttname"><a href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a1a772969c6837f7e72b18e26ac650904">CfgVehicles::bldr_expansion_Safe_Large_Opened::AnimationSources::safe_door::animPeriod</a></div><div class="ttdeci">animPeriod</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00160">config.cpp:160</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door_html_a26ca1684e6b8ab29fe880955d6ee9fb1"><div class="ttname"><a href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a26ca1684e6b8ab29fe880955d6ee9fb1">CfgVehicles::bldr_expansion_Safe_Large_Opened::AnimationSources::safe_door::initPhase</a></div><div class="ttdeci">initPhase</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00161">config.cpp:161</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door_html_a7c5988140133fd8d91278d58965fd187"><div class="ttname"><a href="../../d1/d03/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources_1_1safe__door.html#a7c5988140133fd8d91278d58965fd187">CfgVehicles::bldr_expansion_Safe_Large_Opened::AnimationSources::safe_door::source</a></div><div class="ttdeci">source</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00159">config.cpp:159</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_html"><div class="ttname"><a href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html">CfgVehicles::bldr_expansion_Safe_Large_Opened</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00153">config.cpp:154</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___large___opened_html_d2/d60/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources"><div class="ttname"><a href="../../df/d5b/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened.html#d2/d60/class_cfg_vehicles_1_1bldr__expansion___safe___large___opened_1_1_animation_sources">CfgVehicles::bldr_expansion_Safe_Large_Opened::AnimationSources</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00155">config.cpp:156</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___closed_html"><div class="ttname"><a href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html">CfgVehicles::bldr_expansion_Safe_Medium_Closed</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00131">config.cpp:132</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___closed_html_a405065dc761694ab741460b9ba3d2dae"><div class="ttname"><a href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a405065dc761694ab741460b9ba3d2dae">CfgVehicles::bldr_expansion_Safe_Medium_Closed::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00133">config.cpp:133</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___closed_html_a592058c476a39b0954c2f02fe5ff7675"><div class="ttname"><a href="../../dd/da5/class_cfg_vehicles_1_1bldr__expansion___safe___medium___closed.html#a592058c476a39b0954c2f02fe5ff7675">CfgVehicles::bldr_expansion_Safe_Medium_Closed::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00134">config.cpp:134</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door_html"><div class="ttname"><a href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html">CfgVehicles::bldr_expansion_Safe_Medium_Opened::AnimationSources::safe_door</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00140">config.cpp:141</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door_html_a6d7f064915d8ee549c81396dc39c5bf0"><div class="ttname"><a href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#a6d7f064915d8ee549c81396dc39c5bf0">CfgVehicles::bldr_expansion_Safe_Medium_Opened::AnimationSources::safe_door::initPhase</a></div><div class="ttdeci">initPhase</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00144">config.cpp:144</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door_html_ab1468c2a3a28565bbfc6c8fa5a1b187a"><div class="ttname"><a href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#ab1468c2a3a28565bbfc6c8fa5a1b187a">CfgVehicles::bldr_expansion_Safe_Medium_Opened::AnimationSources::safe_door::animPeriod</a></div><div class="ttdeci">animPeriod</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00143">config.cpp:143</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door_html_addcf2b773ced0da82c1846b6345d7bc5"><div class="ttname"><a href="../../d6/dc9/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources_1_1safe__door.html#addcf2b773ced0da82c1846b6345d7bc5">CfgVehicles::bldr_expansion_Safe_Medium_Opened::AnimationSources::safe_door::source</a></div><div class="ttdeci">source</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00142">config.cpp:142</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_html"><div class="ttname"><a href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html">CfgVehicles::bldr_expansion_Safe_Medium_Opened</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00136">config.cpp:137</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_html_d1/d4e/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources"><div class="ttname"><a href="../../de/d39/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened.html#d1/d4e/class_cfg_vehicles_1_1bldr__expansion___safe___medium___opened_1_1_animation_sources">CfgVehicles::bldr_expansion_Safe_Medium_Opened::AnimationSources</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00138">config.cpp:139</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___closed_html"><div class="ttname"><a href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html">CfgVehicles::bldr_expansion_Safe_Small_Closed</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00114">config.cpp:115</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___closed_html_a23a311207dc9419d417db8fac01e8b1a"><div class="ttname"><a href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a23a311207dc9419d417db8fac01e8b1a">CfgVehicles::bldr_expansion_Safe_Small_Closed::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00116">config.cpp:116</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___closed_html_a4b7cd4b04c1c0c621d090bc2afd6037e"><div class="ttname"><a href="../../d2/d2f/class_cfg_vehicles_1_1bldr__expansion___safe___small___closed.html#a4b7cd4b04c1c0c621d090bc2afd6037e">CfgVehicles::bldr_expansion_Safe_Small_Closed::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00117">config.cpp:117</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door_html"><div class="ttname"><a href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html">CfgVehicles::bldr_expansion_Safe_Small_Opened::AnimationSources::safe_door</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00123">config.cpp:124</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door_html_a5ccf3e605680709ede6eaa1e7c6f3793"><div class="ttname"><a href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a5ccf3e605680709ede6eaa1e7c6f3793">CfgVehicles::bldr_expansion_Safe_Small_Opened::AnimationSources::safe_door::animPeriod</a></div><div class="ttdeci">animPeriod</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00126">config.cpp:126</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door_html_a92c378e84e2f4e73117365eaa3c07541"><div class="ttname"><a href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a92c378e84e2f4e73117365eaa3c07541">CfgVehicles::bldr_expansion_Safe_Small_Opened::AnimationSources::safe_door::source</a></div><div class="ttdeci">source</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00125">config.cpp:125</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door_html_a9f800ca6f45ab7e19444f2ded1b0c649"><div class="ttname"><a href="../../d7/dd5/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources_1_1safe__door.html#a9f800ca6f45ab7e19444f2ded1b0c649">CfgVehicles::bldr_expansion_Safe_Small_Opened::AnimationSources::safe_door::initPhase</a></div><div class="ttdeci">initPhase</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00127">config.cpp:127</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_html"><div class="ttname"><a href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html">CfgVehicles::bldr_expansion_Safe_Small_Opened</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00119">config.cpp:120</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___safe___small___opened_html_d5/d77/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources"><div class="ttname"><a href="../../d9/de9/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened.html#d5/d77/class_cfg_vehicles_1_1bldr__expansion___safe___small___opened_1_1_animation_sources">CfgVehicles::bldr_expansion_Safe_Small_Opened::AnimationSources</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00121">config.cpp:122</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__01_html"><div class="ttname"><a href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html">CfgVehicles::bldr_expansion_Sign_Danger_01</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00052">config.cpp:53</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__01_html_aaba9ff917a23ddd0cb272af61a9c389e"><div class="ttname"><a href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#aaba9ff917a23ddd0cb272af61a9c389e">CfgVehicles::bldr_expansion_Sign_Danger_01::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00054">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__01_html_ab4d85fb25bf56447f2641ff983e5d37a"><div class="ttname"><a href="../../d9/ddb/class_cfg_vehicles_1_1bldr__expansion___sign___danger__01.html#ab4d85fb25bf56447f2641ff983e5d37a">CfgVehicles::bldr_expansion_Sign_Danger_01::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__02_html"><div class="ttname"><a href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html">CfgVehicles::bldr_expansion_Sign_Danger_02</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00057">config.cpp:58</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__02_html_ab79bc0ca9980a399839f09a3450d9293"><div class="ttname"><a href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ab79bc0ca9980a399839f09a3450d9293">CfgVehicles::bldr_expansion_Sign_Danger_02::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__02_html_ac4418c9a11f0fcabc400b0ec7cfe271c"><div class="ttname"><a href="../../dc/d3b/class_cfg_vehicles_1_1bldr__expansion___sign___danger__02.html#ac4418c9a11f0fcabc400b0ec7cfe271c">CfgVehicles::bldr_expansion_Sign_Danger_02::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00059">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__03_html"><div class="ttname"><a href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html">CfgVehicles::bldr_expansion_Sign_Danger_03</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00062">config.cpp:63</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__03_html_ada947b030b8f28285d693ac42786d15e"><div class="ttname"><a href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#ada947b030b8f28285d693ac42786d15e">CfgVehicles::bldr_expansion_Sign_Danger_03::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00064">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___danger__03_html_afc96f328ec2ed6e497550876b79cbe92"><div class="ttname"><a href="../../d2/dab/class_cfg_vehicles_1_1bldr__expansion___sign___danger__03.html#afc96f328ec2ed6e497550876b79cbe92">CfgVehicles::bldr_expansion_Sign_Danger_03::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00065">config.cpp:65</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on_html"><div class="ttname"><a href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html">CfgVehicles::bldr_expansion_Sign_RoadBarrier_LightOn</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00080">config.cpp:81</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on_html_ad6e0d4bdf39697ac3f6dbfe79cd8ece5"><div class="ttname"><a href="../../df/d02/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier___light_on.html#ad6e0d4bdf39697ac3f6dbfe79cd8ece5">CfgVehicles::bldr_expansion_Sign_RoadBarrier_LightOn::hiddenSelectionsMaterials</a></div><div class="ttdeci">hiddenSelectionsMaterials[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00082">config.cpp:82</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier_html"><div class="ttname"><a href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html">CfgVehicles::bldr_expansion_Sign_RoadBarrier</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00067">config.cpp:68</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier_html_a386738dac7a70d7d588b1ee90022f3b2"><div class="ttname"><a href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a386738dac7a70d7d588b1ee90022f3b2">CfgVehicles::bldr_expansion_Sign_RoadBarrier::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00070">config.cpp:70</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier_html_a8d693d825b8ff1c1cd50726b30f367e3"><div class="ttname"><a href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#a8d693d825b8ff1c1cd50726b30f367e3">CfgVehicles::bldr_expansion_Sign_RoadBarrier::hiddenSelectionsMaterials</a></div><div class="ttdeci">hiddenSelectionsMaterials[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier_html_ab99c520400437a3f670fa156eebf0399"><div class="ttname"><a href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ab99c520400437a3f670fa156eebf0399">CfgVehicles::bldr_expansion_Sign_RoadBarrier::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00069">config.cpp:69</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___sign___road_barrier_html_ac846b9e264d871b7457e263e820ffe3b"><div class="ttname"><a href="../../dc/da1/class_cfg_vehicles_1_1bldr__expansion___sign___road_barrier.html#ac846b9e264d871b7457e263e820ffe3b">CfgVehicles::bldr_expansion_Sign_RoadBarrier::hiddenSelections</a></div><div class="ttdeci">hiddenSelections[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00071">config.cpp:71</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___closed_html"><div class="ttname"><a href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html">CfgVehicles::bldr_expansion_Stove_Closed</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00087">config.cpp:88</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___closed_html_a792718abc9841f3155608f2f2ea12160"><div class="ttname"><a href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#a792718abc9841f3155608f2f2ea12160">CfgVehicles::bldr_expansion_Stove_Closed::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00089">config.cpp:89</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___closed_html_ac4e53f8a6a253d34b3c6f415365b2b7f"><div class="ttname"><a href="../../d7/d6f/class_cfg_vehicles_1_1bldr__expansion___stove___closed.html#ac4e53f8a6a253d34b3c6f415365b2b7f">CfgVehicles::bldr_expansion_Stove_Closed::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00090">config.cpp:90</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1_html"><div class="ttname"><a href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html">CfgVehicles::bldr_expansion_Stove_Open::AnimationSources::Doors1</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00096">config.cpp:97</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1_html_a49d29c88149770613766da9e90564ba3"><div class="ttname"><a href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a49d29c88149770613766da9e90564ba3">CfgVehicles::bldr_expansion_Stove_Open::AnimationSources::Doors1::source</a></div><div class="ttdeci">source</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00098">config.cpp:98</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1_html_a5870ec2ebf4ebbc9e6b3a53ca826f221"><div class="ttname"><a href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a5870ec2ebf4ebbc9e6b3a53ca826f221">CfgVehicles::bldr_expansion_Stove_Open::AnimationSources::Doors1::initPhase</a></div><div class="ttdeci">initPhase</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00100">config.cpp:100</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1_html_a9938ccf293d130e15bee624ea8ee7d8a"><div class="ttname"><a href="../../d3/d66/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources_1_1_doors1.html#a9938ccf293d130e15bee624ea8ee7d8a">CfgVehicles::bldr_expansion_Stove_Open::AnimationSources::Doors1::animPeriod</a></div><div class="ttdeci">animPeriod</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00099">config.cpp:99</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_html"><div class="ttname"><a href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html">CfgVehicles::bldr_expansion_Stove_Open</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00092">config.cpp:93</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion___stove___open_html_d4/d2a/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources"><div class="ttname"><a href="../../d4/dcd/class_cfg_vehicles_1_1bldr__expansion___stove___open.html#d4/d2a/class_cfg_vehicles_1_1bldr__expansion___stove___open_1_1_animation_sources">CfgVehicles::bldr_expansion_Stove_Open::AnimationSources</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00094">config.cpp:95</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion_barbed_wire_html"><div class="ttname"><a href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html">CfgVehicles::bldr_expansionBarbedWire</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00037">config.cpp:38</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion_barbed_wire_html_add6e9c008da2bbea975393c8721568b6"><div class="ttname"><a href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#add6e9c008da2bbea975393c8721568b6">CfgVehicles::bldr_expansionBarbedWire::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00039">config.cpp:39</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr__expansion_barbed_wire_html_ae977f1c65942bfa5a7cdbbd888794125"><div class="ttname"><a href="../../dc/d95/class_cfg_vehicles_1_1bldr__expansion_barbed_wire.html#ae977f1c65942bfa5a7cdbbd888794125">CfgVehicles::bldr_expansionBarbedWire::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_535548cfaa1f977fa11ef178d9535d3f.html">Structures</a></li><li class="navelem"><a class="el" href="../../dir_e929666233dce41e26acec4642e02bdb.html">BuilderItems</a></li><li class="navelem"><a class="el" href="../../dir_5b54ec1dc8618ebd4a85359e04af8546.html">Expansion</a></li><li class="navelem"><a class="el" href="../../dir_01298a24ec51980eec01de93e2fed221.html">BaseBuilding</a></li><li class="navelem"><a class="el" href="../../d4/d9f/_objects_2_structures_2_builder_items_2_expansion_2_base_building_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
